*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

a{
    text-decoration: none;
    color: inherit;
}

a:visited{
    color: inherit;
}

body {
    background-color: #ffffff;
}


.arriba {
    background: linear-gradient(90deg, #000000, #000000);
    color: white;
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.salir {
    background-color: rgb(255, 54, 54);
    border: none;
    padding: 8px 15px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 20px;
}


.container {
    display: grid;
    display: flex;
    gap: 20px;
    padding: 20px;
}


.barralateral {
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 550px;
}


.barralateral ul {
    list-style: none;
    margin-top: 20px;
    text-decoration: none;
}

.barralateral li {
    padding: 10px ;
    cursor: pointer;
    margin-top: 5px;
    border-radius: 10px;
    background-color: #ff5a5a;
    padding-left: 5px;
    color: rgb(0, 0, 0);
}

.feed {
    display: flex;
    flex-direction: column;
}

.post {
    background: white;
    border-radius: 10px;
    padding: 15px;
}

.post-arriba{
    margin-bottom: 10px;
}

.post img {
    width: 100%;
    border-radius: 10px;
    margin-top: 10px;
}

.post-abajo {
    margin-top: 10px;
    color: gray;
}


.tendencias{
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 550px;
}

.tendencias ul {
    list-style: none;
    margin-bottom: 20px;
}

.tendencias li {
    padding: 5px 0;
    color: #333;
}

.sugerencias {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.sugerencias button {
    background-color: rgb(246, 80, 80);
    color: white;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 20px;
}

.sugerencias button{
    background-color: rgb(255, 93, 93);
    color: black;
}